petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDLOpen

opens dynamic library

### Synopsis

    PetscErrorCode  PetscDLOpen(const char name[],PetscDLMode mode,PetscDLHandle *handle)

Not Collective Many br

### Input Parameters

| name | - name of library Many br
| mode | - options on how to open library Many br

### Output Parameter

handle - Many br Many br

Level:developer
Location:src/sys/dll/dlimpl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages